<?php
/*
Template Name: Full Width Page
*/
?>
<?php get_header(); ?>

<div id="container">
   <div id="left-div" style="width:950px;">
      <div id="left-inside">
         <?php the_post(); ?>
         <!--Start Post-->
         <div class="post-wrapper" style="width:885px;">
            <?php include(TEMPLATEPATH . '/includes/share.php'); ?>
            <h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s','GrungeMag'), get_the_title()) ?>">
               <?php the_title(); ?>
               </a></h3>
            <div style="clear: both;"></div>
            
            <?php $width = get_option('grungemag_thumbnail_width_pages');
                 $height = get_option('grungemag_thumbnail_height_pages');
                 $classtext = 'alignleft';
                 $titletext = get_the_title();
               
                 $thumbnail = get_thumbnail($width,$height,$classtext,$titletext,$titletext);
                 $thumb = $thumbnail["thumb"]; ?>
            
            <?php if($thumb <> '' && get_option('grungemag_page_thumbnails') == 'on') { ?>
               <?php print_thumbnail($thumb, $thumbnail["use_timthumb"], $titletext , $width, $height, $classtext); ?>
            <?php }; ?>
            
            <?php the_content(); ?>
            
            <?php wp_link_pages(array('before' => '<p><strong>'.__('Pages','GrungeMag').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
            <?php edit_post_link(__('Edit this page','GrungeMag')); ?>
            
            <div style="clear: both;"></div>
         </div>
         
         <?php if (get_option('grungemag_show_pagescomments') == 'on') { ?>
            <div class="post-wrapper" style="margin-top: 10px;">
               <?php comments_template('', true); ?>
            </div>
         <?php }; ?>
         </div>
      </div>
   </div>

<!--Begin Footer-->
<?php get_footer(); ?>
<!--End Footer-->
</body>
</html>